#header {
	background:url(//i1.hdfimg.com/v2/images/disease/01.jpg) no-repeat;
	}
#header .mainNav a:hover{
	background:url(//i1.hdfimg.com/v2/images/disease/mainnav_01.gif) repeat-x;
	}
#header .mainNav a.current_item {
	background:url(//i1.hdfimg.com/v2/images/disease/mainnav_01.gif) repeat-x;
	}
.box_a {
	border:1px #dadada solid;
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_01.gif) top repeat-x;	
	}
.box_a .subNav a {
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_02.gif) repeat-x;
	border-top:1px #a3cf71 solid;
	border-left:1px #a3cf71 solid;
	border-right:1px #a3cf71 solid;
	color:#284a01;
	}
.box_b {
	background:url(//i1.hdfimg.com/v2/images/disease/boxb_01.gif) top repeat-x;	
	}
.box_b .subNav a {
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_02.gif) repeat-x;
	border-top:1px #a3cf71 solid;
	border-left:1px #a3cf71 solid;
	border-right:1px #a3cf71 solid;
	color:#284a01;
	}
#span_node{ padding-left:20px;}
#find_node{background:none; border:none; color:#F18700; float:none; font-size:12px; font-weight:normal; text-decoration:underline; padding-left:5px;}
.box_c {
	border:1px #dadada solid;
	background:url(//i1.hdfimg.com/v2/images/disease/boxc_01.gif) top repeat-x;	
	}
.box_c h1 {
	height:31px;
	float:left;
	line-height:30px;
	font-size:14px;
	color:#453734;
	padding-left:25px;
	background:url(//i1.hdfimg.com/v2/images/disease/boxc_02.gif) 2px no-repeat;
	}
.boxcmore {
	float:left;
	width:280px;
	height:30px;
	border-top:1px #d5d5d5 dotted;
	padding-right:10px;
	text-align:right;
	line-height:30px;
	}
.boxcmore a {
	color:#098bce;
	}
/*疾病介绍*/
#about {
	width:620px;
	padding:15px 10px 10px 10px;
	line-height:24px;
	float:left;
	}
#about .exp {
	width:100%;
	padding-bottom:8px;
	}
#about .exp a {
	text-decoration:underline;
	color:#f18700;
	}
#about .tips {
	padding:5px;
	color:#999;
	}
#about .tips a{color:#098BCE}
	
#about .info {
	font-size:14px;
	line-height:24px;
}
#about .info a {
	color:#333;
}
/*咨询大夫*/
#advisory {
	width:620px;
	padding:15px 10px 0px 10px;
	float:left;
	}
#advisory .banner{
	height:70px;
	background:url(//i1.hdfimg.com/v2/images/disease/banner_01.gif) no-repeat;
	text-align:right;
	vertical-align:middle;
	margin-bottom:5px;
	padding:39px 15px 0 0;
	}
#advisory .list {
	float:left;
	padding:0px 0 5px 0;
	}
#advisory .list ul{
	width:620px;
	}
#advisory .list ul li {
	line-height:28px;
	float:left;
	list-style:none;
	}
#advisory .list .lt {
	width:372px;
	color:#999;
	}
#advisory .list .lttel {
	width:350px;
	background:url(//i1.hdfimg.com/v2/images/disease/telephone.gif) 3px no-repeat;
	padding-left:22px;
	color:#999;
	}
#advisory .list .lt a{
	color:#098BCE;
	}
#advisory .list .lttel a{
	color:#739616;
	}
#advisory .list .rt {
	width:245px;
	text-align:right
	}
#advisorymore {
	float:left;
	width:620px;
	height:30px;
	border-top:1px #d5d5d5 dotted;
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_03.gif) repeat-x;
	padding-right:20px;
	text-align:right;
	line-height:30px;
	}
#advisorymore a {
	color:#f18700;
	}

/*大夫列表*/	
#doctor {
	margin-top:5px;
	float:left;
	}
#doctor td {
	padding:5px 0px 5px 10px;
	vertical-align:top;
	line-height:24px;
	border-bottom:1px #d5d5d5 dotted;
	}
#doctor .listTitle {
	padding:0px 8px 0;
	background:url(//i1.hdfimg.com/v2/images/disease/boxb_02.gif) repeat-x;
	color:#999;
	line-height:30px;
	border:none;
	}
#doctor img {
	padding:3px 0 3px 0;
	}
#doctor li {
	background:url(//i1.hdfimg.com/v2/images/disease/icon_doctor.gif) 0px 3px  no-repeat;
	float:left;
	padding-left:18px;
	list-style:none;
	}
#doctor li a {
	color:#098BCE;
	}
#doctor input {
	width:96px;
	background:url(//i1.hdfimg.com/v2/images/disease/fwgrwz.gif) no-repeat;
	border:none;
	height:18px;
	cursor:pointer;
	}
#doctormore {
	float:left;
	width:620px;
	height:30px;
	border-bottom:1px #a3cf71 solid;
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_03.gif) repeat-x;
	padding-right:20px;
	text-align:right;
	line-height:30px;
	}
#doctormore a {
	color:#f18700;
	}
/*医院列表*/	
#hospital {
	margin-top:5px;
	float:left;
	}
#hospital td {
	padding:5px 0px 5px 8px;
	vertical-align:top;
	line-height:24px;
	border-bottom:1px #d5d5d5 dotted;
	}
#hospital .listTitle {
	padding:0px 8px 0;
	background:url(//i1.hdfimg.com/v2/images/disease/boxb_02.gif) repeat-x;
	color:#999;
	line-height:30px;
	border:none;
	}
#hospital li {
	background:url(//i1.hdfimg.com/v2/images/disease/product2.gif) 0px 3px  no-repeat;
	float:left;
	padding-left:18px;
	list-style:none;
	}
#hospital li a {
	color:#098BCE;
	}
#hospitalmore {
	float:left;
	width:620px;
	height:30px;
	border-bottom:1px #a3cf71 solid;
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_03.gif) repeat-x;
	padding-right:20px;
	text-align:right;
	line-height:30px;
	}
#hospitalmore a {
	color:#f18700;
	}
/*知识分类*/
#knowledge {
	width:290px;
	padding:5px 0 5px 0;
	line-height:26px;
	color:#999;
	float:left;
	}
#knowledge a{
	color:#098bce
	}

/*知识列表*/
.knowlist { 
	width:290px;
	float:left
	}
.knowlist ul {
	width:100%;
	padding:5px 0 5px 0;
	}
.knowlist ul li {
	list-style:none;
	line-height:26px;
	}
/*医生修改*/
#docmodify {
	width:290px;
	padding:5px 0 5px 0;
	line-height:22px;
	float:left;
	}
/*推荐大夫*/
#doclist {	
	width:290px;
	float:left;
	}
#doclist input {
	width:59px;
	background:url(//i1.hdfimg.com/v2/images/disease/zxw.gif) no-repeat;
	border:none;
	height:18px;
	cursor:pointer;
	}
#doclist ul {
	width:285px;
	padding:5px 0 0px 0;
	float:left;
	}
#doclist ul li {
	list-style:none;
	line-height:22px;
	background:url(//i1.hdfimg.com/v2/images/disease/icon_doctor.gif) 0px 5px no-repeat;
	padding:3px 0px 5px 18px;
	}
#doclist ul li .lt {
	float:left;
	width:170px;
	color:#999;
	}
#doclist ul li .lt a{
	color:#739616;
	}
#doclist ul li .rt {
	float:right;
	width:80px;
	clear:right;
	text-align:right
	}
/*推荐科室*/
#kslist {	
	width:290px;
	float:left;
	}
#kslist input {
	width:74px;
	background:url(//i1.hdfimg.com/v2/images/disease/zxwm.gif) no-repeat;
	border:none;
	height:18px;
	cursor:pointer;
	}
#kslist ul {
	width:285px;
	padding:5px 0 0px 0;
	float:left;
	}
#kslist ul li {
	list-style:none;
	line-height:22px;
	background:url(//i1.hdfimg.com/v2/images/disease/faculty16w.gif) 0px 5px no-repeat;
	padding:3px 0px 5px 18px;
	color:#999;
	}
#kslist ul li .lt {
	float:left;
	width:170px;
	}
#kslist ul li .lt a {
	color:#739616;
	}
#kslist ul li .rt {
	float:right;
	width:80px;
	clear:right;
	text-align:right
	}	
/*文章列表*/
.article {
	width:620px;
	padding:15px 10px 0px 10px;
	float:left;
	}
.article .list {
	float:left;
	padding:0px 0 5px 0;
	}
.article .list ul{
	width:620px;
	}
.article .list ul li {
	line-height:28px;
	float:left;
	list-style:none;
	}
.article .list .lt {
	font-size:14px;
	width:372px;
	color:#999;
	}
.article .list .lt a {
	color:#098BCE;
	}
.article .list .rt {
	width:245px;
	text-align:right
	}
.articlemore {
	float:left;
	width:620px;
	height:30px;
	border-top:1px #d5d5d5 dotted;
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_03.gif) repeat-x;
	padding-right:20px;
	text-align:right;
	line-height:30px;
	}
.articlemore a {
	color:#f18700;
	}

/*电话咨询模块20091027 start---------------------*/
#dhzx_ico {
	background:url(//i1.hdfimg.com/images/common/telephone.png) 2px no-repeat;
	}
#dhzx {
	width:290px;
	float:left;
	}
#dhzx .title {
	width:100%;
	font-size:12px;
	font-weight:bold;
	line-height:35px;
	}
#dhzx .st {
	height:26px;
	width:100%;
	border-bottom:1px #A3CF71 solid;
	line-height:25px;
	}
#dhzx .st a {
	float:left;
	color:#4d8e0e;
	font-weight:bold;
	}
	
#dhzx .dhdoc {
	width:100%;
	margin-bottom:10px;
	}
#dhzx .dhdoc ul {
	width:100%;
	padding:5px 0;
	}
#dhzx .dhdoc ul li {
	list-style:none;
	line-height:24px;
	padding-left:5px;
	}
#dhzx .dhdoc ul li a {
	color:#098bce;
	}
#dhzx .dhdoc .item {
	border:1px #a3cf71 dotted;
	padding:5px;
	background:url(//i1.hdfimg.com/v2/images/disease/dhzx_01.gif) top repeat-x;
	line-height:22px;
	margin-bottom:5px;
	}
#dhzx .dhdoc .item a {
	color:#098bce;
	line-height:26px;
	}
#dhzx .dhhz ul {
	width:100%;
	padding:5px 0;
	}
#dhzx .dhhz ul li {
	list-style:none;
	line-height:24px;
	}
#dhzx .dhhz a {
	text-decoration:none;
	}
#dhzx .dhhz a:hover {
	text-decoration:underline;
	}
/*电话咨询模块20091027 end---------------------*/
/*推广模块20091102 start---------------------*/
.doctor {
	float:left;
	}
.doctorwidth {
	padding:0px;
	margin:0px;
	line-height:0px;
	clear:both;
	}
.doctor td {
	padding:5px 0px 5px 10px;
	vertical-align:top;
	line-height:24px;
	border-bottom:1px #d5d5d5 dotted;
	}
.doctor img {
	padding:3px 0 3px 0;
	}
.doctor li {
	background:url(//i1.hdfimg.com/v2/images/disease/icon_doctor.gif) 0px 3px  no-repeat;
	float:left;
	padding-left:18px;
	list-style:none;
	}
.doctor li a {
	color:#098BCE;
	}
.doctor input {
	width:96px;
	background:url(//i1.hdfimg.com/v2/images/disease/fwgrwz.gif) no-repeat;
	border:none;
	height:18px;
	cursor:pointer;
	}
#doctormore {
	float:left;
	width:620px;
	height:30px;
	border-bottom:1px #a3cf71 solid;
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_03.gif) repeat-x;
	padding-right:20px;
	text-align:right;
	line-height:30px;
	}
#doctormore a {
	color:#f18700;
	}
	
/*20091028修改，添加推荐模块------------------------------------------------------------------------------------------*/
#doctortit {
	margin-top:5px;
	float:left;
	}
#doctortit td {
	padding:5px 0px 5px 10px;
	vertical-align:top;
	background:url(//i1.hdfimg.com/v2/images/disease/boxb_02.gif) repeat-x;
	color:#999;
	line-height:24px;
	border:none;
	}
#doctortj {
	border:1px #80b243 solid;
	}
#doctortj .tjbg{
	background:url(//i1.hdfimg.com/v2/images/disease/doctj.gif) no-repeat top right;
	height:32px;
	border:none;
	line-height:32px;
	}
#doctortj .tjimg {
	background:url(//i1.hdfimg.com/v2/images/disease/doctj.gif) no-repeat top left;
	border:none;
	}
/*推广模块20091102 end---------------------*/

/*疾病改版20101201*/
.jbnew_left{
float:left;
width:680px;
}
.jbnew_right{
float:right;
width:270px;
}
.jbnew_r_bar{
background: url("//i1.hdfimg.com/v2/images/disease/boxc_01.gif") repeat-x scroll center top transparent;
border: 1px solid #DADADA;
margin-bottom: 10px;
padding: 0 10px;
width: 250px;
}
.jbnew_r_bar h1 {
background: url("//i1.hdfimg.com/v2/images/disease/boxc_02.gif") no-repeat scroll 2px 50% transparent;
color: #000;
font-size: 14px;
height: 30px;
line-height: 30px;
padding-left: 25px;
}
.jbnew_r_list{
clear:both;
overflow:hidden;
padding: 10px 0;
}
.jbnew_r_list ul li {
font-family:"宋体";
line-height: 26px;
list-style: none outside none;
}
.jbnew_l_t{
clear:both;
overflow:hidden;
margin-bottom:10px;
}
.jbnew_l_t_l{
float:left;
border: 2px solid #90D12F;
width: 216px;
overflow:hidden;
}
.jbnew_l_t_l_bar{
border:1px solid #90d12f;
background: url("//i1.hdfimg.com/zixun/images/zxhdf_new_11.gif") repeat-x scroll 0 0 transparent;
overflow:hidden;
margin-top:10px;
}
.jbnew_l_t_l_bar2{
height: 393px;
padding:0px 10px;
background: url("//i1.hdfimg.com/homepage/images/jibing_new_07.gif") repeat-x scroll 0 0 transparent;
overflow:hidden;
}
.jbnew_l_t_l_tit {
background: url("//i1.hdfimg.com/zixun/images/zxhdf_new_13.gif") no-repeat scroll 10px 0 transparent;
color: #000;
font-size: 14px;
font-weight: bold;
height: 30px;
padding: 13px 0 0 45px;
}
.jbnew_l_t_l_con{
padding:0px 10px 10px 15px;
word-wrap:break-word;
word-break:break-all;
}
.jbnew_l_t_r{
float:right;
width:450px;
height: 415px;
overflow:hidden;
border:1px solid #90d12f;
padding:0px 0px 10px 0px;
}
.jbnew_l_t_r h1{
background: url("//i1.hdfimg.com/v2/images/disease/boxc_01.gif") repeat-x scroll 0 0 transparent;
color: #469500;
height: 30px;
line-height: 30px;
font-size:14px;
padding-left:20px;
}
.jbnew_l_t_r h2{
color:#333;
font-size:14px;
text-align:center;
padding:12px 0px;
border-bottom:1px dashed #ccc;
width:96%;
margin:0 auto;
}
.jbnew_l_t_r_gd{
padding:10px 10px 0px 15px;
}
.container .rt {
float: right;
font-size: 12px;
font-weight: normal;
text-align: left;
width: 267px;
}
.container .table_zj_jb {
line-height: 19px;
margin-left: 10px;
}
.container .table_zj_jb .txt {
padding: 8px 0px 4px 0px;
}
.container .table_zj_jb .img img {
border: 4px solid #FFFFFF;
margin: 12px 0 0;
}
.container .table_zj_jb .img2 img {
background: url("//i1.hdfimg.com/zhuanti/img/green_20.jpg") no-repeat scroll 0 0 transparent;
height: 24px;
width: 100px;
}
.container .table_zj_jb .img3 img {
background: url(" //i1.hdfimg.com/zhuanti/img/green_21.jpg") no-repeat scroll 0 0 transparent;
height: 24px;
width: 100px;
}
.container .table_zj_jb  .img4 img {
background: url("//i1.hdfimg.com/zhuanti/img/blue_22.jpg") no-repeat scroll 0 0 transparent;
height: 24px;
width: 100px;
}
.jbnew_l_t_b_tit{
background: url("//i1.hdfimg.com/homepage/images/jibing_new_10.gif") repeat-x scroll 0px 8px transparent;
margin:5px 0px;
width:100%;
}
.jbnew_l_t_b_tit span{
font-weight:bold;
background-color:#FFFFFF;
}
.jbnew_l_t_b{
padding:0px 10px 0px 15px;
}
.jbnew_l_t_b_gn{
text-align:center;
line-height:180%;
}
.jbnew_l_t_b_js{
padding-left:5px;
padding-right:5px;
}
.jbnew_l_t_l_gnlist td{
padding:7px 2px;
border-bottom:1px dotted #ddd;
}
.jbnew_ico{
background: url("//i1.hdfimg.com/homepage/images/jibing_new_14.gif") no-repeat scroll 0 0 transparent;
width:38px;
height:22px;
line-height:22px;
text-align:center;
text-decoration:none;
color:#000000;
display:block;
}
.jbnew_l_t_l_gnlist2 td{
padding:5px 2px;
}
.jbnew_l_t_bar{
border: 1px solid #90D12F;
padding-bottom:10px;
margin-bottom: 10px;
overflow: hidden;
clear:both;
zoom:1;
}
.jbnew_l_t_bar_tit{
background: url("//i1.hdfimg.com/homepage/images/jibing_new_18.gif") no-repeat scroll 0 0 transparent;
height:35px;
line-height:35px;
font-size:14px;
color:#000;
font-weight:bold;
padding-left:20px;
clear:both;
}
.jbnew_l_t_bar_list li{
float:left;
width:49.8%;
border-right:1px dotted #e1e1e1;
}
.green_jb{
color:#469500;
}
.jbnew_l_t_bar_list_con{
padding:15px 15px 5px 15px;
height:249px;
}
.jbnew_l_t_bar_list_con2{
padding-top:10px;
font-family:"宋体";
line-height:190%;
heigth:145px;
}
.jbnew_l_t_bar_tit2{
background: url("//i1.hdfimg.com/homepage/images/jibing_new_25.gif") no-repeat scroll 0 0 transparent;
height:35px;
line-height:35px;
font-size:14px;
color:#000;
font-weight:bold;
padding-left:20px;
clear:both;
}
.jbnew_more{
text-align:right;
padding-right:10px;
}
.cls2{
clear:both;
font-size:0px;
line-height:0px;
height:0px;
}
/*疾病改版20101201—列表页*/
.jbnew_left2{
float: left;
width: 240px;
}
.jbnew_right2{
float: right;
width: 710px;
}
.jbnew_li_l_tit{
background: url("//i1.hdfimg.com/homepage/images/jibing_new2_03.gif") no-repeat scroll 0 0 transparent;
height:47px;
line-height:47px;
text-align:center;
font-family: 微软雅黑,黑体;
font-size: 21px;
}
.jbnew_li_l_bar{
border: 1px solid #c3dc99;
border-top:none;
background-color:#f5f8e5;
padding:10px 10px 200px 15px;
}
.jbnew_li_l_list li{
padding:6px 0px;
background: url("//i1.hdfimg.com/homepage/images/jibing_new2_04.gif") no-repeat scroll 0 11px transparent;
padding-left:16px;
font-size:14px;
}
.jbnew_l_t_r_gd2 {
}
.jbnew_li_r_li{
width:100%;
margin:0 auto;
margin-top:10px;
}
.jbnew_li_r_li li{
float:left;
width:49.9%;
font-family:"宋体";
font-size:14px;
color:#469500;
}
.jbnew_li_l_con{
padding: 12px 0px;
width:95%;
margin:0 auto;
border-bottom:1px dashed #ccc;
}
.hzzxq_tit{
font-family: 微软雅黑,黑体;
color:#FFF;
font-size:19px;
font-weight:bold;
text-align:center;
background: url("//i1.hdfimg.com/homepage/images/new_jb_hzbg_03.gif") repeat-x;
height:30px;
line-height:30px;
}
